View Issue Details

IDProjectCategoryView StatusLast Update
0003213Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003213: "Microphone Scan" slider setting in Rig Control doesn't work for FTDX-1200
DescriptionRig Control offers a "Microphone Scan" slider. The control doesn't work to control the radio correctly.

Steps To Reproduce1) Open Rig Control and connect to an FTDX-1200 radio
2) Use the "Menu" button on the radio to access the menu settings
3) Use the VFO B dial to scroll to setting 47, which is "MIC SCAN"

4) Use the Customize Layout window to make sure the "045 Microphone Scan" slider is visible


BUG#1) Adjusting the Rig Control slider doesn't change the radio setting.
BUG#2) Changing the setting from the front panel of the radio doesn't cause a change in the Rig Control UI

TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-06 10:31

manager   ~0007590

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4869

WA9PIE

2019-03-26 14:26

administrator   ~0007747

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-03-01 17:08 K7ZCZ New Issue
2019-03-01 17:08 K7ZCZ Tag Attached: FTDX-1200
2019-03-01 17:08 K7ZCZ Tag Attached: Yaesu
2019-03-06 10:31 K7ZCZ Assigned To => K7ZCZ
2019-03-06 10:31 K7ZCZ Status new => resolved
2019-03-06 10:31 K7ZCZ Resolution open => fixed
2019-03-06 10:31 K7ZCZ Note Added: 0007590
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:26 WA9PIE Status resolved => closed
2019-03-26 14:26 WA9PIE Description Updated View Revisions
2019-03-26 14:26 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:26 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:26 WA9PIE Note Added: 0007747
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe